help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: emacs25.1 + gnus, opening message gives: epg-error "no usable config


From: Ted Zlatanov
Subject: Re: emacs25.1 + gnus, opening message gives: epg-error "no usable configuration" CM
Date: Tue, 18 Oct 2016 09:23:34 -0400
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/26.0.50 (gnu/linux)

On Mon, 17 Oct 2016 09:31:15 +0200 Gijs Hillenius <address@hidden> wrote: 

GH> I just started using Debian Emacs 25.1 + Gnus to get to my email. There
GH> is one message that gives an epg-error that I've not seen before, and
GH> eh, it seems neither has Google (except for pointing me to the source
GH> code)..

That look very similar to bug#24718: 25.1; (auth-source-search) fails in 25.1.1 
for OSX

Could you follow up to that bug, since you're not on Mac OS?

Ted


reply via email to

[Prev in Thread] Current Thread [Next in Thread]